/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

<?php if ( woo_active_sidebar( 'header-widget' ) ) { ?>
<div class="header-widget fr">
        <?php woo_sidebar( 'header-widget' ); ?>
    </div>
<?php } // End IF Statement ?>

#slides {}
.slides_container {}
.slides_container:first-child .slide { display: none; } /* Make sure the slider doesn't display all slides in a stack on load */

.slide {width: 960px}
.slide-content { width: 300px; padding: 60px 0 30px 0; font-size: 13px; }
.slide-content .title { font-size: 40px; line-height: 40px; font-weight: bold; margin: 0 0 18px 0; color: #ff4d17; }
.slide-img {}
.slide .video { padding: 5px; border: 1px solid #bfd4d9; background:#fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin: 70px 0 20px; }